@charset "utf-8";

/* CSS Document */



.clear { clear: both; height: 0px; overflow: hidden; }

.clearfix:after { content: "."; display:block; height:0; clear:both; visibility:hidden; }/* ----- clear fix for floats ----- */

.clearfix { display:inline-block; }

* html .clearfix { height:1%; }/* hides clearfix from IE-mac */

.clearfix { display:block; }/* end hide from IE-mac */

.alignleft { float:left; }

.alignright { float:right; }

.aligncenter { margin:auto; display:block; }

.alignnone { clear:both; font-size:0; line-height:0; margin:0; padding:0; border:0; height:0; width:0; }

.centered { text-align:center; }

img { position:relative; padding:0; }



@font-face {

    font-family: 'BebasNeueRegular';

    src: url('../fonts/BebasNeue-webfont.eot');

    src: url('../fonts/BebasNeue-webfont.eot#iefix') format('embedded-opentype'),

         url('../fonts/BebasNeue-webfont.woff') format('woff'),

         url('../fonts/BebasNeue-webfont.ttf') format('truetype'),

         url('../fonts/BebasNeue-webfont.svg') format('svg');

    font-weight: normal;

    font-style: normal;



}





/* =General Typography and Parallax

--------------------------------------------------------------------------------------------------------*/

body { font: 12px 'Open Sans', Arial, Helvetica, sans-serif; color:#0f1b25; background: #E6E6E6;}

strong { font-weight:700; }

/*#background { background: url(../images/background1.jpg) 50% 50px no-repeat; height: 585px; margin: 0 auto; width: 100%; position:absolute; padding-top:50px; z-index:-1; -webkit-transform: transform3d(0,0,0); position:fixed}*/

#background { height: 100%; margin: 0 auto; width: 100%; z-index:-1; right: 0px; position:fixed; background: url(../images/background2-bg.png) bottom right no-repeat #0f1c25;}

#background a{ height: 100%; margin: 0 auto; width: 100%; z-index:-1; right: 0px; position:fixed; background: url(../images/background2-bg.png) bottom right no-repeat #0f1c25;}

#background a:hover{ height: 100%; margin: 0 auto; width: 100%; z-index:-1; right: 0px; position:fixed; background: url(../images/background2-bg.png) bottom right no-repeat #0f1c25;}

#background2 { background: url(../images/background1.jpg) right bottom no-repeat; height: 585px; margin: 0 auto; width: 100%; position:absolute; padding-top:50px; z-index:-1; -webkit-transform: transform3d(0,0,0); position:fixed}

.logo {padding:20px 0; border:1px solid #f0f0f0; margin:10px 10px !important; width:218px !important;}

.logo:hover {cursor:pointer }

/* End Typography

--------------------------------------------------------------------------------------------------------*/





/* =Headings

--------------------------------------------------------------------------------------------------------*/

h1, h2, h3, h4 {

	text-transform: uppercase;

	font-weight: 400;

}

h1 {

	font-family: 'BebasNeueRegular', sans-serif;

	font-size: 86px;

	text-transform: uppercase;

	position: relative;

	margin-bottom: 7px;

	color: #f7931d;

}

h2 { font-size:36px; color:#f7931d; line-height: 36px; margin:0px 0px; text-transform:uppercase;  font-family: 'Oswald', sans-serif; }

h2.blockquote { font-size:36px; font-weight:700; background:none; color:#3e3e3e; margin:10px 0 0 0; font-family: 'Oswald', sans-serif; }

h3 { font-size:23px; color:#f7931d; line-height:35px; padding:14px 10px 22px 0; font-family: 'Oswald', sans-serif; }

h3 span { color: #0f1b25; }

h3.head-bor { padding: 20px 0px; margin-bottom: 30px; border-top: 7px solid #ececec; border-bottom: 7px solid #ececec; font-size: 36px; color: #f7931d; }

h4 { font-size:18px; color:#3e3e3e; line-height:20px; padding:14px 0px 13px 0; font-family: 'Oswald', sans-serif; }

h4.button { padding:15px 0px 20px 0; font-family: 'Oswald', sans-serif; }

h4.blockquote { padding-left:30px !important; font-style:italic; font-weight:600; }

h4.blockquote span.name { font-size:12px; color:#888; font-style:normal;  font-weight:400; line-height:35px; }

.headline h4, .headline h2 {display:inline; background:#fff; padding:0px 20px; }

h5 { font-size:12px; color:#3e3e3e; line-height:20px; padding:10px 20px 5px 0; text-transform:uppercase; font-family: 'Oswald', sans-serif; }

h3 a, h5 a { color:#3e3e3e; text-decoration:none}

h3 a:hover, h5 a:hover { color:#88b10f; text-decoration:none}

h4 a {color:#88b10f; text-decoration:none}

article h3 {font-size:20px; font-weight:600; padding:21px 30px 7px 0; }

/* End Headings

--------------------------------------------------------------------------------------------------------*/





/* =Branding

--------------------------------------------------------------------------------------------------------*/

p { padding-bottom: 20px; font-size: 13px; line-height:20px; }

p a { color:#4891dc; text-decoration:none; -webkit-transition: color 0.2s ease 0s; -moz-transition: color 0.2s ease 0s; -o-transition: color 0.2s ease 0s; transition: color 0.2s ease 0s; }

p a:hover { text-decoration:none; color:#f15a29; }

span.arrow { font-family: "Lucida Sans Unicode", Arial, Helvetica, sans-serif; }

.border { height:1px; width:auto; background:#f0f0f0; margin:30px 0 10px 0; }

.borderline { height:1px; width:auto; background:#f0f0f0; margin:5px 0px 3px 0px; }

.headline { padding: 0px 20px; margin-bottom: 30px!important; overflow: hidden; background:url(../images/bg-headline.png) 0 50% repeat-x; height: 179px; display:block; }

.headline span { position: relative; top: 1px; vertical-align: middle; display: inline-block; width: 143px; height: 179px; text-indent: -9999px; background: url(../images/one-img.jpg) top left no-repeat; }

.headline span.two { top: 2px; background: url(../images/two-img.jpg) top left no-repeat; }

.headline span.three { background: url(../images/three-img.jpg) top left no-repeat; }

.headline span.four { background: url(../images/four-img.jpg) top left no-repeat; }

.headline h2 { margin-left: 20px; font-family: BebasNeueRegular; font-weight: normal; vertical-align: middle; font-size: 30px; display: inline-block; }

.icon-buttons { position:relative;  width:32px !important; height:32px !important; display:inline-block; margin:10px 12px 0 0px; float:left; }

#discover { background:url(../images/bg-lightbulb.png) no-repeat 10px 8px #88b10f; }

#design { background:url(../images/bg-heart.png) no-repeat 8px 9px #88b10f; }

#develop { background:url(../images/bg-coffee.png) no-repeat 10px 9px #88b10f; }

p.blockquote {font-size:40px; color:#3e3e3e; padding-top:20px;  }

/* End Branding

--------------------------------------------------------------------------------------------------------*/





/* =Main Nav

--------------------------------------------------------------------------------------------------------*/

nav { padding-bottom: 20px; padding-top:50px; height: 100%; width:325px; position:fixed; z-index:21; overflow: hidden; background: #e6e6e6; }

nav p { margin-left: 30px; padding-top: 15px; color: #F15A29; font-family: oswald; text-transform: uppercase; font-weight: normal; border-top: 4px solid #ececec; width: 230px; }

nav p a { color: #f15a29; }

nav p a:hover { color: #4891dc; }

h1#logo { display:inline-block; margin-left:30px; }

h1#logo a { display:block; background:url(../images/logo.jpg) no-repeat; text-indent:-9999px; height:55px; width:270px; }

ul#nav { margin-bottom: 10px; margin-top: 20px; }

ul#nav li.first { color:#888888; font-size:24px; text-transform:uppercase; padding:0px 30px; padding-bottom: 10px; }

ul#nav li { padding-bottom: 5px; float:none; text-align:left; text-transform: uppercase; font-family: oswald; }

ul#nav li a { color:#0f1b25; font-size:24px; text-decoration:none; text-transform:uppercase; display:block; -webkit-transition: all 0.3s ease-in-out 0s; -moz-transition: all 0.3s ease-in-out 0s; -o-transition: all 0.3s ease-in-out 0s; transition: all 0.3s ease-in-out 0s; padding:7px 30px; }

ul#nav li.submenu { font-size: 16px; }

ul#nav li.submenu a { font-size: 16px; color: #0f1b25; }

ul#nav li.submenu a span { margin-right: 10px; width: 25px; height: 25px; text-align: center; line-height: 25px; color: #fff; display: inline-block; background: url(../images/menu-circleBg.png) top right no-repeat; }

ul#nav li.submenu a:hover span, ul#nav li.active a span { background-position: top right; }

ul#nav li a:hover { background-color:#fff !important; color:#f7931d; -webkit-box-shadow:0 1px 0 rgba(0, 0, 0, 0.1); -moz-box-shadow:0 1px 0 rgba(0, 0, 0, 0.1) ; box-shadow:0 0px 20px rgba(0, 0, 0, 0.3);}

html>body ul#nav li a:hover { padding-left:25px; }

ul#nav li.active a { background-color:#fff !important; color:#f7931d; -webkit-box-shadow:0 1px 0 rgba(0, 0, 0, 0.1); -moz-box-shadow:0 1px 0 rgba(0, 0, 0, 0.1) ; box-shadow:0 0px 20px rgba(0, 0, 0, 0.3);}

/* End Main Nav

--------------------------------------------------------------------------------------------------------*/



/* added css */

.fnt18 { font-size: 18px; }

.fnt666 { color: #666; }

.fntfff { color: #fff!important; }

.oswald { font-family: oswald; }

.alignC { text-align: center; }

.img-block { margin: 0px -40px; }

.img-block img { display: block; }

.margin-40px { margin: 0px -40px; }

.rempadBot { padding-bottom: 0px!important; }

.orangeBg { background: #f7931d; }

.greyBg { background: #0f1b25; }

.padding15px { padding: 15px; }

.padding20px { padding: 20px; }



/* =Main Content

--------------------------------------------------------------------------------------------------------*/

#wrapper {width:655px; margin-left:325px; }

#box-shadow { -webkit-box-shadow:0 0 30px rgba(0, 0, 0, 0.1); -moz-box-shadow:0 0 30px rgba(0, 0, 0, 0.1); box-shadow:0 0 30px rgba(0, 0, 0, 0.1); background-color:#fff; }

.container { padding: 8px 40px 140px 40px; width:575px; position:relative; background: url(../images/content-botBg.jpg) bottom left no-repeat; }

.container sup { font-size: 10px; vertical-align: top; }

.container.last { padding-bottom:30px; }

header {padding:41px 40px 0px 40px; position:relative; min-height:26px; }

#quick-contact {margin-top:-8px; }

.col1-1 { margin:0px 10px; float:none; position:relative; }

.col1-2 { width:340px; margin:0px 10px; float:left; }

.col1-3 { width:220px; margin:0px 10px; float:left; }

.col2-3 { width:460px; margin:0px 10px; float:left; }

.divider {margin:20px 10px 10px 10px; text-align:center; background:url(../images/bg-headline.png) 0 0 repeat-x; display:block; text-transform:uppercase; font-size:11px; height:1px;}

.divider.top {margin:0 10px 20px 10px; }

.page-title > * {padding:5px 25px; background:#2c2c2c; color:#fff;  display:inline-block;  text-decoration:none;}

.page-title {background: url(../images/title-arrow.png) no-repeat center 100%; padding-bottom:17px; text-align:center; margin-top:20px;}

.page-title h2 {color:#fff; }

.padding40px { padding: 40px; }

.padding-top { padding-top:30px; }

.margin-top { margin-top:15px; }

.padding-bottom { padding-bottom:10px; }

.padding-left {padding-left:5px; }

.margin-bottom { padding-bottom:50px; }

.break { height:10px; position:relative; }

.images { display:block; margin:10px 0 10px 0; position:relative;-webkit-transition: all 0.2s ease 0s; -moz-transition: all 0.2s ease 0s; -o-transition: all 0.2s ease 0s; transition: all 0.2s ease 0s; }

.image-margin-right {margin:10px 20px 10px 0px; }

/* =End Main Content

--------------------------------------------------------------------------------------------------------*/





/* =Secondary Content

--------------------------------------------------------------------------------------------------------*/

#twitter_update_list { margin:0px 0 0px 0; }

ul.jta-tweet-list li { display:block; padding:0px 0; padding-right:30px; line-height:23px; }

ul.jta-tweet-list li a.jta-tweet-link { color:#88b10f; text-decoration:none; font-size:11px !important; font-weight:400; text-transform:none; -webkit-transition: all 0.2s ease 0s; -moz-transition: all 0.2s ease 0s; -o-transition: all 0.2s ease 0s; transition: all 0.2s ease 0s; margin-right:4px; line-height:20px; }

ul.jta-tweet-list li a.jta-tweet-link:hover { text-decoration:none; color:#3e3e3e; }

ul.jta-tweet-list li a.jta-tweet-timestamp-link { font-size:11px !important; color:#888; text-decoration:none; -webkit-transition: all 0.2s ease 0s; -moz-transition: all 0.2s ease 0s; -o-transition: all 0.2s ease 0s; transition: all 0.2s ease 0s; text-transform:uppercase; line-height:20px; }

ul.jta-tweet-list li a.jta-tweet-timestamp-link:hover { text-decoration:none; color:#3e3e3e; }

span.jta-tweet-twitter-bird-icon, span.jta-tweet-twitter-bird-icon:hover { display:none }

a.jta-tweet-a {color:#88b10f; text-decoration:none; -webkit-transition: color 0.2s ease 0s; -moz-transition: color 0.2s ease 0s; -o-transition: color 0.2s ease 0s; transition: color 0.2s ease 0s; }

a.jta-tweet-a:hover { text-decoration:none; color:#3e3e3e; }

.jta-clear {height:5px; }

#googlemaps { opacity:0.9; margin-bottom:-4px !important; }

#map-bg iframe {margin:0; border:0}

#map-bg { background:url(../images/bg-map.png) center center no-repeat; margin:0px 10px; margin-top:20px;}

.go-back { position:absolute; margin-top:-35px; right:0px; background-color:#88b10f; -webkit-transition: all 0.2s ease 0s; -moz-transition: all 0.2s ease 0s; -o-transition: all 0.2s ease 0s; transition: all 0.2s ease 0s; padding:3px 10px 4px 10px; color:#fff; text-decoration:none; border-radius:2px; font-weight:600;}

.go-back:hover {background-color:#3e3e3e; }

.timeline {float:left; padding:5px 10px; background:#88b10f; color:#fff;  font-weight:700; margin-right:15px; margin-top:9px; text-align:center; width:60px;}

/* End Secondary Content

--------------------------------------------------------------------------------------------------------*/





/* =Social

--------------------------------------------------------------------------------------------------------*/

ul.social {margin-right:10px; margin-bottom:0px; }

.social li { display:inline-block;  }

.social li a { margin:0px 0 0px 2px; display:block; -webkit-transition: all 0.3s ease-in-out 0s; -moz-transition: all 0.3s ease-in-out 0s; -o-transition: all 0.3s ease-in-out 0s; transition: all 0.3s ease-in-out 0s; }

.social li.first a { margin:0px 0 0 0; }

ul.social .facebook a { text-indent:-9000px; text-decoration:none; width:26px; height:26px; background:url(../images/buttons/bg-facebook.png) no-repeat 0px -32px;}

ul.social .facebook a:hover { background:url(../images/buttons/bg-facebook.png) no-repeat 0px 0px; }

ul.social .dribble a { text-indent:-9000px; text-decoration:none; width:26px; height:26px; background:url(../images/buttons/bg-dribble.png) no-repeat 0px -32px;}

ul.social .dribble a:hover { background:url(../images/buttons/bg-dribble.png) no-repeat 0px 0px; }

ul.social .pinterest a { text-indent:-9000px; text-decoration:none; width:26px; height:26px; background:url(../images/buttons/bg-pinterest.png) no-repeat 0px -32px; }

ul.social .pinterest a:hover { background:url(../images/buttons/bg-pinterest.png) no-repeat 0px 0px; }

ul.social .vimeo a { text-indent:-9000px; text-decoration:none; width:26px; height:26px; background:url(../images/buttons/bg-vimeo.png) no-repeat 0px -32px;}

ul.social .vimeo a:hover { background:url(../images/buttons/bg-vimeo.png) no-repeat 0px 0px; }

ul.social .google a { text-indent:-9000px; text-decoration:none; width:26px; height:26px; background:url(../images/buttons/bg-google.png) no-repeat 0px -32px; }

ul.social .google a:hover { background:url(../images/buttons/bg-google.png) no-repeat 0px 0px; }

ul.social .skype a { text-indent:-9000px; text-decoration:none; width:26px; height:26px; background:url(../images/buttons/bg-skype.png) no-repeat 0px -32px;}

ul.social .skype a:hover { background:url(../images/buttons/bg-skype.png) no-repeat 0px 0px; }

ul.social .email a { text-indent:-9000px; text-decoration:none; width:26px; height:26px; background:url(../images/buttons/bg-email.png) no-repeat 0px -32px;}

ul.social .email a:hover { background:url(../images/buttons/bg-email.png) no-repeat 0px 0px; }

ul.social .twitter a { text-indent:-9000px; text-decoration:none; width:26px; height:26px; background:url(../images/buttons/bg-twitter.png) no-repeat 0px -32px;}

ul.social .twitter a:hover { background:url(../images/buttons/bg-twitter.png) no-repeat 0px 0px; }

/* End Social

--------------------------------------------------------------------------------------------------------*/





/* =jCarousel

--------------------------------------------------------------------------------------------------------*/

.jcarousel-skin-tango2 .jcarousel-direction-rtl { direction: rtl; }

.jcarousel-skin-tango2 .jcarousel-container-horizontal { width: 720px; padding:10px 0 10px 0; }

.jcarousel-skin-tango2 .jcarousel-clip { overflow: hidden; }

.jcarousel-skin-tango2 .jcarousel-item-placeholder { background: #fff; color: #000; }

.jcarousel-skin-tango2 .jcarousel-next-horizontal { position: absolute; top: -20px; right: 10px; cursor: pointer; -webkit-box-shadow:0 1px 0 rgba(180, 180, 180, 0.1); -moz-box-shadow:0 1px 0 rgba(180, 180, 180, 0.1); box-shadow:0 1px 0 rgba(180, 180, 180, 0.1); border: 1px solid #d8d8d8; -webkit-transition: all 0.2s ease 0s; -moz-transition: all 0.2s ease 0s; -o-transition: all 0.2s ease 0s; transition: all 0.2s ease 0s; background:url(../images/buttons/arrow-right.png) center no-repeat #fff; text-indent:-9999px; display:inline-block; width:20px; height:19px;  }

.jcarousel-skin-tango2 .jcarousel-next-horizontal:hover, .jcarousel-skin-tango2 .jcarousel-next-horizontal:focus { border:1px solid #888; -webkit-box-shadow:0 1px 0 rgba(180, 180, 180, 0.2); -moz-box-shadow:0 1px 0 rgba(180, 180, 180, 0.2); box-shadow:0 1px 0 rgba(180, 180, 180, 0.2); }

.jcarousel-skin-tango2 .jcarousel-next-horizontal:active { border:1px solid #d8d8d8; }

.jcarousel-skin-tango2 .jcarousel-next-disabled-horizontal, .jcarousel-skin-tango2 .jcarousel-next-disabled-horizontal:hover, .jcarousel-skin-tango2 .jcarousel-next-disabled-horizontal:focus, .jcarousel-skin-tango2 .jcarousel-next-disabled-horizontal:active { cursor: default; border:1px solid #d8d8d8; background:url(../images/buttons/arrow-right2.png) center no-repeat #fff; -webkit-box-shadow:0 1px 0 rgba(180, 180, 180, 0.1); -moz-box-shadow:0 1px 0 rgba(180, 180, 180, 0.1); box-shadow:0 1px 0 rgba(180, 180, 180, 0.1); }

.jcarousel-skin-tango2 .jcarousel-prev-horizontal { position: absolute; top: -20px; right: 35px; cursor: pointer; -webkit-box-shadow:0 1px 0 rgba(180, 180, 180, 0.1); -moz-box-shadow:0 1px 0 rgba(180, 180, 180, 0.1); box-shadow:0 1px 0 rgba(180, 180, 180, 0.1); border: 1px solid #d8d8d8; -webkit-transition: all 0.2s ease 0s; -moz-transition: all 0.2s ease 0s; -o-transition: all 0.2s ease 0s; transition: all 0.2s ease 0s; background:url(../images/buttons/arrow-left.png) center no-repeat #fff; text-indent:-9999px; display:inline-block; width:20px; height:19px;  }

.jcarousel-skin-tango2 .jcarousel-prev-horizontal:hover, .jcarousel-skin-tango2 .jcarousel-prev-horizontal:focus { border:1px solid #888; -webkit-box-shadow:0 1px 0 rgba(180, 180, 180, 0.2); -moz-box-shadow:0 1px 0 rgba(180, 180, 180, 0.2); box-shadow:0 1px 0 rgba(180, 180, 180, 0.2); }

.jcarousel-skin-tango2 .jcarousel-prev-horizontal:active { border:1px solid #d8d8d8; }

.jcarousel-skin-tango2 .jcarousel-prev-disabled-horizontal, .jcarousel-skin-tango2 .jcarousel-prev-disabled-horizontal:hover, .jcarousel-skin-tango2 .jcarousel-prev-disabled-horizontal:focus, .jcarousel-skin-tango2 .jcarousel-prev-disabled-horizontal:active { cursor: default; border:1px solid #d8d8d8; background:url(../images/buttons/arrow-left2.png) center no-repeat #fff; -webkit-box-shadow:0 1px 0 rgba(180, 180, 180, 0.1); -moz-box-shadow:0 1px 0 rgba(180, 180, 180, 0.1); box-shadow:0 1px 0 rgba(180, 180, 180, 0.1); }

/* End jCarousel

--------------------------------------------------------------------------------------------------------*/





/* =Accordion

--------------------------------------------------------------------------------------------------------*/

.accordion { width:auto; margin:18px 0 5px 0; }

.accordion div.ui-accordion-content { padding:0px 0 20px 0px; }

.accordion h3 { padding:0px; padding:3px 0px 4px 0px; width:auto; -webkit-box-shadow:0 1px 0 rgba(180, 180, 180, 0.1); -moz-box-shadow:0 1px 0 rgba(180, 180, 180, 0.1); box-shadow:0 1px 0 rgba(180, 180, 180, 0.1); border: 1px solid #d8d8d8; -webkit-transition: all 0.2s ease 0s; -moz-transition: all 0.2s ease 0s; -o-transition: all 0.2s ease 0s; transition: all 0.2s ease 0s; margin-bottom:5px; font-size:20px; font-weight:600; color:#3e3e3e; line-height:35px; }

.accordion h3 a { cursor:pointer; display:block; text-decoration:none; line-height:20px; text-transform:none; width:auto; display:inline-block; color:#858585; }

.accordion h3:hover { color:#3e3e3e; border: 1px solid #888; cursor:pointer; }

.accordion h3.ui-state-active { background:/*url(../images/buttons/bg-close.png) no-repeat 15px 11px */#fff; }

.accordion h3.ui-state-active a { color:#3e3e3e; cursor:default; }

.accordion h3.ui-state-active:hover { cursor:default; color:#1e1e1e; border: 1px solid #d8d8d8; }

.accordion h3.ui-corner-all { background:/*url(../images/buttons/bg-open.png) no-repeat 15px 11px */#fff; }

h3 span.ui-icon.ui-icon-triangle-1-s {background:url(../images/buttons/bg-close.png) center center no-repeat; height:42px; width:48px; display:inline-block; float:left; margin-top:-3px; border-right:1px solid #e9e9e9; margin-right:20px;}

h3 span.ui-icon.ui-icon-triangle-1-e {background:url(../images/buttons/bg-open.png) center center no-repeat; height:42px; width:48px; display:inline-block; float:left; margin-top:-3px; border-right:1px solid #e9e9e9; margin-right:20px;}

/* =End Accordion

--------------------------------------------------------------------------------------------------------*/





/* =Image Hover

--------------------------------------------------------------------------------------------------------*/

.images img { width:100%; height:100%; display: block; }

/*.img-cover i { display:block; font-style:normal; position:absolute; width:100%; height:100%; z-index:9; text-indent:-9000px; bottom:0; right:0; background-color:#fff; opacity:0;  filter:alpha(opacity:0) }*/

.img-cover a { display:inline-block; position:absolute; z-index:10; width:100%; height:100%; margin-left: 0; margin-top: 0; }

div.email { background:url(../images/buttons/bg-email.png) 50% 50% no-repeat #fff; display:inline-block; position:absolute; z-index:10; width:40px; height:40px; margin-left: 0; margin-top: 0; right:0; bottom:0}

div.link { background:url(../images/buttons/bg-link.png) 50% 50% no-repeat #fff; display:inline-block; position:absolute; z-index:10; width:40px; height:40px; margin-left: 0; margin-top: 0; right:0; bottom:0 }

div.zoom { background:url(../images/buttons/bg-zoom.png) 50% 50% no-repeat #fff; display:inline-block; position:absolute; z-index:10; width:40px; height:40px; margin-left: 0; margin-top: 0; right:0; top:0 }

/* End Image Hover

--------------------------------------------------------------------------------------------------------*/





/* =Lists

--------------------------------------------------------------------------------------------------------*/

ul.list { display:block; position:relative; padding:5px 20px 5px 0; }

ul.list li { line-height:20px; width:auto; padding-left:20px; }

ul.bullet li { background:url(../images/list-bullet.png) no-repeat 7px 9px; }

ul.list li a { text-decoration:none; color:#888; }

ul.list li a:hover, ul.normal li a:hover { color:#88b10f; text-decoration:none; }

/* =End Lists

--------------------------------------------------------------------------------------------------------*/





/* =Blog

--------------------------------------------------------------------------------------------------------*/

p.dates { background:url(../images/bg-date.png) no-repeat 10px 7px; padding-left:35px; padding-right:10px; -webkit-box-shadow:0 1px 0 rgba(180, 180, 180, 0.1); -moz-box-shadow:0 1px 0 rgba(180, 180, 180, 0.1); box-shadow:0 1px 0 rgba(180, 180, 180, 0.1); border: 1px solid #d8d8d8;  margin-right:4px; margin-bottom:15px; }

p.users { background:url(../images/bg-users.png) no-repeat 10px 7px; padding-left:35px; padding-right:10px; -webkit-box-shadow:0 1px 0 rgba(180, 180, 180, 0.1); -moz-box-shadow:0 1px 0 rgba(180, 180, 180, 0.1); box-shadow:0 1px 0 rgba(180, 180, 180, 0.1); border: 1px solid #d8d8d8;  margin-right:4px; margin-bottom:15px;  }

p.comments { background:url(../images/bg-comments.png) no-repeat 10px 8px; padding-left:35px; padding-right:10px; -webkit-box-shadow:0 1px 0 rgba(180, 180, 180, 0.1); -moz-box-shadow:0 1px 0 rgba(180, 180, 180, 0.1); box-shadow:0 1px 0 rgba(180, 180, 180, 0.1); border: 1px solid #d8d8d8;  margin-right:4px; margin-bottom:15px;  }

#navi-blog { padding:25px 0 15px 0; -webkit-transition: all 0.2s ease 0s; -moz-transition: all 0.2s ease 0s; -o-transition: all 0.2s ease 0s; transition: all 0.2s ease 0s;}

#navi-blog .page a { font-size:12px; color:#888; text-decoration:none; padding:3px 7px; -webkit-box-shadow:0 1px 0 rgba(180, 180, 180, 0.1); -moz-box-shadow:0 1px 0 rgba(180, 180, 180, 0.1); box-shadow:0 1px 0 rgba(180, 180, 180, 0.1); border: 1px solid #d8d8d8; margin-right:4px; text-align:center; float:left;  }

#navi-blog .page a:hover { text-decoration:none; border:1px solid #888; }

#navi-blog .active a { background:#88b10f; color:#fff; font-weight:700; border:1px solid #88b10f; }

#navi-blog .active a:hover { cursor:default; color:#fff; border:1px solid #88b10f; }

.avatar { margin:10px 0px 0 0; padding:16px 16px; background:#fff; border:1px solid #d2d2d2; }

.reply { margin:0px 0 0px 66px; }

.no-wrap { margin-left:66px; }

.when { margin-top:-10px; }

/* End Blog

--------------------------------------------------------------------------------------------------------*/





/* =Footer

--------------------------------------------------------------------------------------------------------*/

#footer { height:165px; margin:0px 0px 0 0px; margin:0px 0 0 0px; -webkit-box-shadow:0 1px 0 rgba(0, 0, 0, 0.1); -moz-box-shadow:0 1px 0 rgba(0, 0, 0, 0.1); box-shadow:0 1px 0 rgba(0, 0, 0, 0.1); }

#footer p span.top { font-size:20px; color:#3e3e3e; line-height:34px; background:none; border-bottom:0px; }

/* End Footer

--------------------------------------------------------------------------------------------------------*/





/* =Isotope

--------------------------------------------------------------------------------------------------------*/

.isotope-item { z-index: 2; }

.isotope-hidden.isotope-item { pointer-events: none; z-index: 1; }

/**** Isotope CSS3 transitions ****/

.isotope, .isotope .isotope-item { -webkit-transition-duration: 0.8s; -moz-transition-duration: 0.8s; -ms-transition-duration: 0.8s; -o-transition-duration: 0.8s; transition-duration: 0.8s; }

.isotope { -webkit-transition-property: height, width; -moz-transition-property: height, width; -ms-transition-property: height, width; -o-transition-property: height, width; transition-property: height, width; }

.isotope .isotope-item { -webkit-transition-property: -webkit-transform, opacity; -moz-transition-property:    -moz-transform, opacity; -ms-transition-property:     -ms-transform, opacity; -o-transition-property:         top, left, opacity; transition-property:         transform, opacity; }

/**** disabling Isotope CSS3 transitions ****/

.isotope.no-transition, .isotope.no-transition .isotope-item, .isotope .isotope-item.no-transition { -webkit-transition-duration: 0s; -moz-transition-duration: 0s; -ms-transition-duration: 0s; -o-transition-duration: 0s; transition-duration: 0s; }

/* End: Recommended Isotope styles */





/* disable CSS transitions for containers with infinite scrolling*/

.isotope.infinite-scrolling { -webkit-transition: none; -moz-transition: none; -ms-transition: none; -o-transition: none; transition: none; }

#options { margin-top: 10px; margin-left: 10px; float:none; }

#options ul { margin: 0; list-style: none; }

#options ul ul { }

#options li { float: left; line-height:20px; padding:4px 0 5px 0px; }

#options li a { display: inline-block; text-decoration:none; color:#888; -webkit-transition: all 0.2s ease 0s; -moz-transition: all 0.2s ease 0s; -o-transition: all 0.2s ease 0s; transition: all 0.2s ease 0s; -webkit-box-shadow:0 1px 0 rgba(180, 180, 180, 0.1); -moz-box-shadow:0 1px 0 rgba(180, 180, 180, 0.1); box-shadow:0 1px 0 rgba(180, 180, 180, 0.1); border: 1px solid #d8d8d8;  margin-right:4px; padding:4px 10px; font-weight:600;}

#options li a:hover {  border: 1px solid #888; -webkit-box-shadow:0 1px 0 rgba(180, 180, 180, 0.2); -moz-box-shadow:0 1px 0 rgba(180, 180, 180, 0.2); box-shadow:0 1px 0 rgba(180, 180, 180, 0.2);}

#options li a.selected { color:#fff; cursor:default; -webkit-box-shadow:0 1px 0 rgba(180, 180, 180, 0); -moz-box-shadow:0 1px 0 rgba(180, 180, 180, 0); box-shadow:0 1px 0 rgba(180, 180, 180, 0); border: 1px solid #88b10f; background:#88b10f;  }

.select-menu { display:inline-block; margin:22px 20px 0 0; margin-left:-20px !important; }

.description { background:#fff; border-bottom:1px solid #e7e7e7; margin-top:-9px; padding:7px 20px 8px 10px; z-index:5; }

/* End Isotope

--------------------------------------------------------------------------------------------------------*/





.preloader { background:url(../images/ajax-loader.gif) center center no-repeat #ffffff; }

.selectnav { display:none; }



.homeBox { }

.homeBox .mapBg { padding-top: 315px; background: url(../images/home-map-img.jpg) top center no-repeat; }

.homeBox .text-list { padding-top: 10px; padding-right: 10px; margin-right: 10px; text-align: right; width: 280px; float: left; height: 95px; border-right: 1px solid #58595b; font-family: oswald; font-size: 18px; color: #0f1b25; }

.homeBox .left { width: 50%; float: left; }

.homeBox .right { margin-top: 0px; width: 50%; float: right; }

.homeBox h2 { padding-bottom: 10px; font-weight: bold; font-size: 30px; }

.homeBox h1 { font-size: 54px; line-height: 54px; }

.homeBox p { font-family: oswald; font-size: 14px; text-transform: uppercase;  }

.homeBox #slides1 { position: relative; width: 100%; overflow: hidden; }

.homeBox #slides1 a.prev, .homeBox #slides1 a.next { z-index: 10; position: absolute; bottom: 20px; cursor: pointer; -webkit-box-shadow:0 1px 0 rgba(180, 180, 180, 0.1); -moz-box-shadow:0 1px 0 rgba(180, 180, 180, 0.1); box-shadow:0 1px 0 rgba(180, 180, 180, 0.1); border: 1px solid #d8d8d8; -webkit-transition: all 0.2s ease 0s; -moz-transition: all 0.2s ease 0s; -o-transition: all 0.2s ease 0s; transition: all 0.2s ease 0s; background:url(../images/buttons/arrow-left.png) center no-repeat #fff; text-indent:-9999px; display:inline-block; width:20px; height:19px;  }

.homeBox #slides1 a.prev { right: 40px; background:url(../images/buttons/arrow-left.png) center no-repeat #fff; }

.homeBox #slides1 a.next { right: 15px; background:url(../images/buttons/arrow-right.png) center no-repeat #fff; }

.homeBox #slides1 .slides_container { width:655px; height:351px; display:none; }

.homeBox #slides1 .slides_container div { width:655px; display:block; }

.homeBox #slides1 ul.pagination { width: 100%; text-align: center; position: absolute; top: 180px; right: 0px; display: none; }

img.growth-arrow { position: relative; top: 71px; }

.tabular-data .row { margin-bottom: 7px; width: 100%; overflow: hidden; background: #f7931d; }

.tabular-data .row .col { width: 33%; height: 100px; color: #fff; float: left; border-right: 1px solid #fcae51; }

.tabular-data .row .td { padding: 10px 15px; }

.tabular-data .row .td h3 { font-weight: normal; color: #fff; line-height: 24px; text-transform: none; }

.tabular-data .row .col-last { float: right; border: none; }

.tabular-data .row.bg { background: #0f1b25; }

.tabular-data .row.bg .col { border-right: 1px solid #4d4d4d; }

.tabular-data p { padding-bottom: 10px; font-size: 11px; color: #e6e6e6; text-transform: uppercase; line-height: normal; }

.tabular-data p span { font-size: 14px; }

.tabular-data span.rate { font-size: 40px; }



.capita-appreciation { width: 100%; overflow: hidden; background: url(../images/capitalisationbg.jpg) left 30px no-repeat; }

.capita-appreciation h3 { padding: 0px; padding-bottom: 15px; font-weight: normal; line-height: 30px; color: #fff; }

.capita-appreciation .col { width: 49.9%; }



ul.list { padding-bottom: 30px; }

ul.list li { padding-left: 25px; padding-bottom: 15px; font-size: 13px; line-height: 20px; background: url(../images/list-bullet.gif) left 7px no-repeat; }



ul.pdf { padding-bottom: 30px; overflow: hidden; }

ul.pdf li { padding-bottom: 20px; float: left; width: 50%; }

ul.pdf li img { margin-right: 10px; vertical-align: middle; box-shadow: 3px 3px 3px rgba(0, 0, 0, .2); }

ul.pdf li p { display: inline-block; vertical-align: middle; font-size: 16px; }

ul.pdf li p span { font-size: 14px; }

ul.pdf li a { font-size: 14px; text-decoration: none; color: #4891dc; }

ul.pdf li a:hover { text-decoration:none; color:#f15a29 ; }



ul.pdf2 {padding-bottom: 30px; overflow: hidden;}
ul.pdf2 li {padding-bottom: 20px; padding-right:10px; float: left; }
ul.pdf2 li img {vertical-align: middle; box-shadow: 3px 3px 3px rgba(0, 0, 0, .2); }
ul.pdf2 li a {font-size: 14px; text-decoration: none; color: #4891dc; }
ul.pdf2 li a:hover {text-decoration:none; color:#f15a29 ; }




p.location { padding-top: 17px; text-transform: uppercase; font-size: 14px; }

.contact .col { width: 50%; }

.contact p.radio input { margin: 0px; float: none; margin-right: 5px; padding: 0px; vertical-align: middle; width: auto; }

.contact p.radio { padding-bottom: 10px; line-height: normal; }

.contact input.date { padding-right: 30px; background: url(../images/calendar-icon.gif) 98% no-repeat; }



.sendEnquiryBox { position: fixed; top: 55%; right: 0px; }

.sendEnquiryBox a.btn { margin-top: 10px; text-indent: -9999px; float: left; width: 30px; height: 115px; background: #f7931d url(../images/send-enquirybtn.jpg) top left no-repeat; }

.sendEnquiryBox .contact { padding: 20px; margin: 0px; float: left; width: 230px; border: 3px solid #f7931d; border-right: 0px; background: #fff; }

.sendEnquiryBox input, textarea, select { border: 1px solid #D8D8D8; box-shadow: 0 1px 0 rgba(180, 180, 180, 0.1); color: #888888; font: 12px "Open Sans",Arial,Helvetica,sans-serif; margin: 0 0 10px 0; padding: 6px 13px 7px; float: none; transition: all 0.2s ease 0s; width: 200px; }

.sendEnquiryBox textarea { margin-bottom: 10px; height: 50px; width: 200px!important; }

.sendEnquiryBox input.submit { margin: 0px; margin-right: 5px; display: inline-block; }

.sendEnquiryBox a.close { color: #666; }

.sendEnquiryBox a.close:hover { color: #f7931d; }



.campaigncarouselBox { width: 100%; height: 100%; position: fixed; top: 0px; left: 0px; z-index: 100; background: rgba(0, 0, 0, .8); }

.campaigncarouselBox .content { padding: 5px; padding-top: 50px; position: relative; margin: auto; margin-top: 40px; width: 800px; background: #fff; }

.campaigncarouselBox a.close { padding-right: 40px; position: absolute; top: 15px; text-decoration: none; right: 10px; color: #666; line-height: 23px; background: url(../images/campaing-close-icon.gif) right no-repeat; }

.campaigncarouselBox #slides { position: relative; width: 800px; }

.campaigncarouselBox #slides a.prev, .campaigncarouselBox #slides a.next { z-index: 100; position: absolute; top: 250px; width: 30px; height: 37px;  text-indent: -9999px; }

.campaigncarouselBox #slides a.prev { left: -5px; background: url(../images/campaign-prev-arrow.png) top left no-repeat; }

.campaigncarouselBox #slides a.next { right: -5px; background: url(../images/campaign-next-arrow.png) top left no-repeat; }

.campaigncarouselBox #slides .slides_container { width:800px; height:602px; display:none; }

.campaigncarouselBox #slides .slides_container div { width:800px; display:block; }

/*.bannerBox #slides a.prev, .bannerBox #slides a.next  { display: none; }*/

.campaigncarouselBox ul.pagination { width: 100%; text-align: center; position: absolute; top: 180px; right: 0px; display: none; }

.bg-img{position: relative;

top: -10px;

left: 847px;

width:100%; height:100%;

}

.bg-img a{position:relative; top:125px; left:125px; width:100%; height:100%;}

.bg-img a:hover{position:relative; top:125px; left:125px; width:100%; height:100%; }





/*

.bg-img{position: relative;

top: -10px;

left: 847px;

width: 210px;

height: 425px;

}

.bg-img a{position:relative; top:125px; left:125px; width:200px; height:400px;}

.bg-img a:hover{position:relative; top:125px; left:125px; width:200px; height:400px; }*/

.margin-tp{margin-bottom:15px;}





#footer {position: relative;

	margin-top: -150px; /* negative value of footer height */

	height: 150px;

	z-index:999;

	clear:both; background:red;}

	

	

#footer .contact{position: relative;

	margin-top: -150px; /* negative value of footer height */

	height: 150px;

	z-index:999;

	clear:both; background:red;}